Subject: Re: [bug#58577] [PATCH] gnu: darktable: Update to 4.0.1.
From: Christopher Baines <[email-masked]>
To: John Kehayias <[email-masked]>
Cc: [email-masked]
Date: Sat, 22 Oct 2022 11:25:29 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

John Kehayias via Guix-patches via <[email-masked]> writes:

> Hi Guix,
>
> Please see the attached patch to update Darktable to the latest
> version, 4.0.1. I added a phase to patch a file to work around an
> upstream bug, tracked here:
> <https://github.com/darktable-org/darktable/issues/12604> As it is a
> very minor change I opted for a phase rather than a patch to make this
> quick and easy, and this should be resolved in the next release.

Thanks John, I've pushed this to master as
95ffc456462f440a006ca446f29f43524179a6b8.

Chris